html, body {
    overflow: auto !important;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 400 !important;
}

.clear:after,
.row:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}

.header--navigation {
    margin-bottom: 15px;
    padding-top: 0 !important;
}

.header-main .logo-main .logo--shop {
    height: 106px;
}

.header-main .logo-main .logo--link {
    height: 106px;
}

.logo--shop img {
    width: 100% !important;
    height: auto !important;
}

body .modal--compare .entry--picture .image--element img {
    position: static !important;
}

.entry--search .main-search--form .main-search--field {
    background: #FFF;
    border-radius: 0;
    box-shadow: none;
}

ul.navigation--list {
    padding-top: 59px;
}

.navigation-main .is--active .navigation--link {
    background-image: none;
    background-color: #075e2b;
}

.content--breadcrumb {
    padding: 0;
    padding-left: 6px;
    background-color: #f5f5f5;
    border-bottom: 0;
}

.sidebar--categories-navigation ul.navigation--list {
    padding-top: 0;
}

.sidebar--navigation {
    border: none;
}

.is--ctl-custom .sidebar-main .sidebar--categories-navigation {
    display: block;
}

.plus-btn {
    position: relative;
    top: 9px;
}

.plus-btn img {
    display: inline-block;
    margin-right: 5px;
}

.btn {
    background-image: none;
}

.page-wrap {
    min-width: 0;
}

.content-main {
    box-shadow: none !important;
}

.emotion--html {
    border: none !important;
}

.footer-main, .footer-main > .container {
    background-color: #eee;
}

.footer-main .footer--column {
    padding-left: 10px;
    padding-right: 10px;
}

.footer-main .row {
    margin-bottom: 20px;
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.footer-main h1 {
    font-size: 1.1rem;
}

ul.navi-footer li,
ul.no-list li {
    list-style: none;
}

ul.navi-footer li:before,
ul.no-list li:before {
    content: '+';
    display: inline-block;
    margin-right: 5px;
}

ul.no-list li:before {
    margin-left: -13px;
}

ul.no-list {
    padding-left: 13px;
}

.footer--column.first ul {
    padding: 5px 0 5px 28px;
}

.footer-main table td {
    background-color: transparent;
    border: none;
    padding: 0;
}

.footer-main table tr:nth-child(even) td {
    background-color: transparent;
}

.paypalplus {
    width: 118px;
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
}

.paypalplus ul {
    background-color: #FFF;
    padding: 10px;
}

.paypalplus ul li {
    list-style: none;
}

#sofort {
    float: left;
}

.footer--vat-info .vat-info--text {
    margin-bottom: 10px;
    margin-bottom: 0.625rem;
}

.emotion--wrapper {
    max-width: none;
}

.content-main--inner {
    padding: 0;
}

.content--home {
    margin-top: 0;
}

.html--content table tr td {
    padding: 0;
}

.last-seen-products {
    padding: 10px;
}

.elastic-video {
    position: relative;
    padding-bottom: 55%;
    padding-top: 15px;
    height: 0;
    overflow: hidden;
    margin-bottom: 55px;
}

.elastic-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.is--ctl-campaign .emotion--html .html--content.videocontent,
.is--ctl-campaign .emotion--html .elastic-video {
    height: 100% !important;
}

.row.info-row, .produkt-reihe {
    margin-bottom: 55px;
}

#produktberater-wrapper {
    border-bottom: 1px solid #075e2b !important;
    margin-bottom: 30px;
    padding-bottom: 30px;
}

#produktberater tr:nth-of-type(2) td {
    background-color: #FFF;
}

#produktberater a {
    color: #FFF;
}

#produktberater a:hover {
    color: #FFF;
    text-decoration: underline;
}

.produkt-reihe {
    margin-top: 30px;
}

.produkt-reihe img {
    max-width: 100%;
    height: auto;
}

.produkt-reihe h5 {
    font-size: 18px;
    color: #075e2b;
    font-weight: 400;
}

.row.info-row img {
    max-width: 100%;
    height: auto;
    margin-bottom: 15px;
}

a.button, a.zum-produkt {
    background-color: #075e2b;
    color: #FFF;
    padding: 8px 15px;
    margin: 5px auto;
    display: inline-block;
    text-transform: uppercase;
}

a.button:hover, a.zum-produkt:hover {
    text-decoration: none;
    background-color: #0a7837;
}

#reinigen-neu,
#pflegen-neu {
    background-color: #f5f5f5;
    margin-bottom: 20px;
}

#reinigen-neu .reinigen-left,
#pflegen-neu .pflegen-left {
    width: 440px;
    float: left;
}

#reinigen-neu .reinigen-right,
#pflegen-neu .pflegen-right {
    width: calc(100% - 440px);
    float: right;
    padding: 20px;
}

#reinigen-neu .reinigen-right h3:first-of-type,
#pflegen-neu .pflegen-right h3:first-of-type {
    margin-top: 0;
}

#reinigen-neu .reinigen-right img,
#pflegen-neu .pflegen-right img {
    width: 260px;
    margin: 0 auto;
}

.crunchify-top:hover {
    color: #fff !important;
    background-color: #075e2b;
    text-decoration: none;
    border: 1px solid #075e2b;
}

.crunchify-top {
    display: none;
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    width: 50px;
    height: 50px;
    line-height: 3.2rem;
    font-size: 1.4rem;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.3);
    text-decoration: none;
    border-radius: 2px;
    text-align: center;
    cursor: pointer;
    border: 1px solid transparent;
    padding-top: 7px;
    z-index: 9999;
}

.crunchify-top img {
    width: 20px;
    height: auto;
    margin: 0 auto;
    padding-top: 10px;
}

.top-bar {
    padding: 0 !important;
}

.top-bar > .container {
    position: relative;
}

.top-bar--navigation {
    position: absolute;
    top: 10px;
    z-index: 999;
    right: 0;
}

.navigation-main .navigation--list .navigation--entry.is--hovered .navigation--link,
.advanced-menu .button-container {
    background-color: #7BB200;
}

.hero-unit {
    border: none !important;
    margin-bottom: 45px !important;
}

.hero-unit h1 {
    margin: 0 0 25px 0 !important;
    padding: 0 !important;
}

.hero-unit .panel--body {
    padding: 0 !important;
}

.information td {
    background-color: #f5f5f5 !important;
    border: none !important;
}

.custom-page--content.content.block table.downloadtable td {
    background-color: #f5f5f5;
    border: none !important;
}

.custom-page--content.content.block table td:first-of-type {
    padding: 0 !important;
}

.custom-page--content.content.block table td:last-of-type {
    padding-right: 0;
}

#putzmittel3 td {
    background-color: #d8e7b5 !important;
    border: none !important;
}

#putzmittel1 td {
    background-color: #b0e1e8 !important;
    border: none !important;
}

#pflegemittel.pflegemittel1 td {
    background-color: #fde3af;
!important;
    border: none !important;
}

#pflegemittel.pflegemittel2 td {
    background-color: #f4b3a1;
!important;
    border: none !important;
}

#putzmittel3 ul,
#pflegemittel ul,
#putzmittel1 ul {
    padding-left: 30px !important;
}

#putzmittel3 td:first-of-type a img,
#putzmittel1 td:first-of-type a img,
#pflegemittel td:first-of-type a img {
    margin: 0 auto;
}

.sidebar-main .shop-sites--container {
    display: none !important;
}

#putztipps > table:first-of-type tr td:last-of-type img {
    margin-left: auto;
}

.navigation-main .navigation--link span {
    text-transform: uppercase;
}

.is--ctl-campaign .html--content ul {
    padding-left: 35px;
}

#textforvideo01, #textforvideo02, #textforvideo03, #textforvideo04, #textforvideo05 {
    position: absolute;
    font-weight: 700;
}

.advanced-menu {
    /* display: none !important; */
}

.is--ctl-forms .sidebar-main .sidebar--categories-navigation {
    display: block;
}

.forms--headline {
    padding: 0 !important;
    border: none !important;
    border-radius: 0 !important;
}

#kontaktform table p {
    margin-bottom: 0;
}

.versandkostentabelle {
    background-color: #E5F1C9;
    padding: 10px;
}

.versandkostentabelle .left,
.versandkostentabelle .right {
    width: 50%;
    text-align: left;
    float: none !important;
    background-color: transparent;
    border: none;
}

.navigation-main .menu--container .button-container {
    display: none !important;
}

.navigation-main .menu--container .content--wrapper {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding-top: 20px;
}

.navigation-main .menu--container .content--wrapper .menu--teaser {
    margin-bottom: 35px;
}

.navigation-main .menu--container .content--wrapper .menu--teaser .teaser--headline {

}

.navigation-main .menu--container .content--wrapper a {
    color: #FFF;
    font-weight: 400;
}

.navigation-main .menu--container .content--wrapper a:hover {
    text-decoration: underline;
}

.navigation-main .menu--container {
    background-color: #7BB200;
    color: #fff;
}

.is--ctl-checkout .btn--back-top-shop {
    margin-top: 65px !important;
}

.is--ctl-checkout .logo--supportinfo {
    margin-top: 55px;
}

select, textarea, input[type="text"], input[type="search"], input[type="password"], input[type="number"], input[type="email"], input[type="tel"] {
    box-shadow: none !important;
    background-color: #FFF !important;
}

.js--fancy-select {
    background-image: none;
}

.btn.is--primary {
    background-color: #075e2b !important;
}

.btn.is--primary:hover,
.product--badge.badge--recommend {
    background-color: #7BB200 !important;
}

.register--privacy {
    border: none !important;
    padding: 0 !important;
}

#register_billing_shippingAddress {
    margin-right: 10px;
}

#register_billing_shippingAddress,
.register--privacy input {
    position: relative;
    top: 2px;
}

#tsbadge4_db8d3657bdbe440c985ae127463eaad4 {
    right: 1rem !important;
    bottom: 80px !important;
}

.content--description .content--title {
    font-size: 14px;
}

.content--description .content--title:first-of-type {
    font-size: 18px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
}

.content--description ul.content--list {
    margin-bottom: 40px;
}

.content--description ul.content--list:last-of-type {
    margin-bottom: 0;
}

.artikelbeschreibung {
    border-bottom: 1px solid #ddd;
    margin-bottom: 40px;
}

.artikelbeschreibung .right {
    width: 30%;
    float: left;
}

.artikelbeschreibung .left {
    padding-right: 20px;
    width: 70%;
    float: left;

}

.artikelbeschreibung .right {
    padding-left: 20px;
    border-left: 1px solid #ddd;
}

.artikelbeschreibung hr {
    border: none;
    border-top: 1px solid #ddd;
    margin-bottom: 25px;
}

.artikelbeschreibung ul {
    margin-top: -15px;
}

.artikelbeschreibung .right img {
    display: inline-block;
}

.artikelbeschreibung .artikel-label-wrapper {
    margin-bottom: 15px;
}

.artikelbeschreibung .artikel-label-img {
    width: 130px;
    float: left;
}

.artikelbeschreibung span.artikel-label {
    width: calc(100% - 130px);
    float: left;

}

.product--navigation {
    display: none !important;
}

.link--next-button {
    display: none !important;
}

.product--supplier {
    display: none !important;
}

.tab--navigation > a {
    background-image: none !important;
}

.product--buybox .buybox_inner {
    background-color: #f5f5f5;
    padding: 25px;
    padding-bottom: 5px;
}

.js--img-zoom--flyout {
    width: 478px;
    height: 373px;
    right: -33rem;
}

.product--buybox .product--actions {
    padding: 25px;
    padding-top: 15px;
    border-bottom: 0;
}

.product--buybox .buybox--button-container .buybox--quantity {
    width: 100%;
    max-width: 430px;
    margin-bottom: 10px;
}

.product--buybox .buybox--button-container .buybox--button {
    width: 100%;
    max-width: 430px;
    margin-bottom: 20px;
}

.product--details .product--base-info .entry--label {
    font-weight: 700 !important;
    width: auto !important;
    margin-right: 0;
}

.product--details .product--base-info {
    margin-top: 0;
}

.product--delivery p {
    margin-bottom: 20px;
}

.product--buybox .product--price.price--default {
    margin-bottom: 10px !important;
}

.product--details .product--buybox .price--unit {
    font-size: 14px;
}

.product--details .product--buybox .price--label {

}

.product--details .product--buybox .price--content {
    color: #075e2b !important;
    font-size: 30px;
}

.product--details .product--buybox .product--tax {
    margin-bottom: 20px;
}

.product--info h1 {
    color: #075e2b !important;
}

#registration .register--newsletter {
    margin-bottom: 15px;
}

.navigation-main .is--active.is--first.navigation--link {
    background-color: red !important;
}

.navigation-main .is--active svg path {
    fill: #075e2b !important;
}

.navigation-main .is--first.navigation--link {
    padding-bottom: 0 !important;
    position: relative;
    top: 6px;
    background-color: transparent;
}

#versandkostenfrei_badge {
    position: absolute;
    bottom: 30px;
    right: -30px;
}

#kontaktform .left {
    width: 60%;
    float: left;
}

#kontaktform .right {
    width: 40%;
    float: left;
}

.advanced-menu {
    background-color: transparent;
    box-shadow: none;
}

.advanced-menu > .menu--container:nth-of-type(1) {
    margin-left: 83px;
}

.advanced-menu > .menu--container:nth-of-type(2) {
    margin-left: 215px;
}

.advanced-menu > .menu--container:nth-of-type(3) {
    margin-left: 343px;
}

.versandkosten_green .product--buybox .delivery--text {
    color: #075e2b !important;
}

.versandkosten_green .product--buybox .delivery--text i {
    background: #075e2b !important;
}

.shop--navigation {
    margin-top: 60px !important;
}

.image--element {
    position: relative;
}

.image--element .lupe-img {
    position: absolute;
    bottom: 0;
    left: 0;
}

.produkt-headline {
    font-family: "Times New Roman", serif;
    font-size: 27px;
    line-height: 130%;
    margin-bottom: 25px;
}

.produkt-headline .fat {
    font-weight: bold;
    font-size: 42px;
}

.produkt-headline .subline {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}

#auqa_oil {
    color: #E87706;
}

#aqua_shield {
    color: #B70E20;
}

#natural {
    color: #78B032;
}

#active_intensiv {
    color: #009AB1;
}

.table--tr.block-group.row--product.is--last-row {
    border-bottom: none;
}

#register_personal_skipLogin,
#register_swkweRegisterForNewsletter {
    margin-right: 10px;
}

label[for="register_personal_skipLogin"] {
    font-weight: normal !important;
}

input[type="checkbox"] {
    position: relative;
    top: 2px;
}

.register--content .register--newsletter {
    padding: 5px 10px;
    border-radius: 3px;
    background-color: rgba(123, 178, 0, 0.9);
}

label[for="register_swkweRegisterForNewsletter"] {
    color: #fff;
    font-weight: bold;
}

.register--advantages-list {
    margin-bottom: 35px;
}

.is--ctl-custom .information p {
    padding-right: 30px;
}

@media screen and (max-width: 1299px) {

    .content--wrapper {
        padding: 10px;
    }

}

@media screen and (max-width: 1260px) {

    .advanced-menu > .menu--container:nth-of-type(1) {
        margin-left: 93px;
    }

    .advanced-menu > .menu--container:nth-of-type(2) {
        margin-left: 225px;
    }

    .advanced-menu > .menu--container:nth-of-type(3) {
        margin-left: 353px;
    }

    .advanced-menu a {
        word-wrap: normal;
    }

}

@media screen and (min-width: 1260px) and (max-width: 1299px) {

    header.header-main,
    nav.navigation-main {
        padding-left: 10px;
        padding-right: 10px;
    }

    .top-bar {
        margin-left: -10px;
        margin-right: -10px;
        padding-right: 20px !important;
    }
}

@media screen and (max-width: 1165px) {

    #reinigen-neu .reinigen-left,
    #pflegen-neu .pflegen-left {
        width: 300px;
    }

    #reinigen-neu .reinigen-right,
    #pflegen-neu .pflegen-right {
        width: calc(100% - 300px);
    }

}

#pflegemittel td:nth-of-type(2),
#pflegemittel1 td:nth-of-type(2) {
    padding-right: 15px;
}

#putztipps > table:first-of-type td:first-of-type {
    width: calc(100% - 460px) !important;
}

#putztipps > table:nth-of-type(2) td:first-of-type,
#putztipps > table:nth-of-type(3) td:first-of-type,
#putztipps > table:nth-of-type(4) td:first-of-type {
    width: 380px !important;
}

#putztipps > table:nth-of-type(2) td:last-of-type,
#putztipps > table:nth-of-type(3) td:last-of-type,
#putztipps > table:nth-of-type(4) td:last-of-type {
    width: calc(100% - 380px) !important;
}

#putztipps > table:first-of-type td:last-of-type {
    width: 440px !important;
}

@media screen and (max-width: 1060px) {
    .information td,
    #putztipps > table:first-of-type td:first-of-type,
    #putztipps > table:first-of-type td:last-of-type {
        width: 100% !important;
        display: block;
    }

    .information td:first-of-type {
        margin-bottom: 15px;
    }

    #putztipps > table:first-of-type td:first-of-type {
        margin-bottom: 25px;
    }

    #putztipps > table:first-of-type tr td:last-of-type img {
        margin-left: 0;
    }

    #putztipps > table:nth-of-type(2) td:first-of-type,
    #putztipps > table:nth-of-type(3) td:first-of-type,
    #putztipps > table:nth-of-type(4) td:first-of-type {
        width: 100% !important;
        display: block;
    }

    #putztipps > table:nth-of-type(2) td:last-of-type,
    #putztipps > table:nth-of-type(3) td:last-of-type,
    #putztipps > table:nth-of-type(4) td:last-of-type {
        width: 100% !important;
        display: block;
        margin-left: -7.5px;
    }
}

@media screen and (max-width: 1023px) {
    #versandkostenfrei_badge {
        right: 0;
    }

    .advanced-menu > .menu--container:nth-of-type(1),
    .advanced-menu > .menu--container:nth-of-type(2),
    .advanced-menu > .menu--container:nth-of-type(3) {
        margin-left: 0 !important;
    }

}

@media screen and (max-width: 992px) {
    #pflegemittel td,
    #pflegemittel1 td,
    #putzmittel3 td,
    #putzmittel1 td {
        width: 50% !important;
    }
}

@media screen and (max-width: 520px) {
    #pflegemittel td,
    #pflegemittel1 td,
    #putzmittel3 td,
    #putzmittel1 td {
        width: 100% !important;
        display: block;
        padding-left: 15px;
        padding-right: 15px;
    }

    #pflegemittel img,
    #pflegemittel1 img,
    #putzmittel3 img,
    #putzmittel1 img {
        max-height: 300px;
        width: auto;
    }
}

@media screen and (max-width: 930px) {

    #reinigen-neu .reinigen-left,
    #pflegen-neu .pflegen-left,
    #pflegen-neu .pflegen-right,
    #reinigen-neu .reinigen-right {
        width: 100%;
        float: none;
    }

    #reinigen-neu .reinigen-left img,
    #pflegen-neu .pflegen-left img {
        margin: 0 auto;
    }

    .navigation-main ul li {
        margin-right: 0 !important;
    }

    .navigation-main .navigation--link {
        padding: .5rem 16px !important;
    }

}

@media screen and (max-width: 520px) {
    .downloadtable td {
        width: 100% !important;
        display: block;
    }
}

@media screen and (min-width: 768px) {

    .logo--link img {
        position: absolute;
        bottom: 11px;
        width: 250px !important;
    }

}

@media screen and (max-width: 767px) {

    .artikelbeschreibung .right {
        width: 100%;
        border-left: none;
        padding-left: 0;
    }

    .artikelbeschreibung .left {
        width: 100%;
    }

    .header-main .logo-main .logo--shop,
    .header-main .logo-main .logo--link {
        height: 58px;
        margin-bottom: 15px;
        width: 250px;
        position: relative;
        left: 50%;
        margin-left: -125px;
    }

    ul.navigation--list {
        text-align: left !important;
        padding-top: 0;
    }

    .navigation--entry {
        position: static !important;
        display: inline-block !important;
    }

    #hereComesMyCustomTrustbadge {
        display: none;
    }

    .navigation--list li {
        top: 0;
    }

    .search-right {
        float: right;
        text-align: right;
    }

    .is--ctl-checkout .btn--back-top-shop {
        position: absolute;
    }

    #versandkostenfrei_badge {
        width: 160px;
        bottom: 0;
    }

    #kontaktform .left,
    #kontaktform .right {
        width: 100%;
    }

    #kontaktform .left {
        margin-bottom: 45px;
    }

    .shop--navigation {
        margin-top: 0 !important;
    }

}

@media (min-width: 984px) {
    #produktberater_mobile {
        display: none;
    }
}

@media (max-width: 983px) {
    #produktberater_mobile {
        display: block;
        text-align: center;
    }

    #produktberater_mobile img {
        margin: 0 auto;
    }

    #produktberater_mobile a {
        color: black !important;
    }

    body #produktberater {
        display: none !important;
    }

    #produktreihe img {
        max-height: 300px !important;
        width: auto;
    }

    .info-row > div,
    .produkt-reihe > div {
        margin-bottom: 35px;
    }
}

#gallery > a > img,
#gallery div.slick-slide,
#gallery > div > div > div.slick-slide > a > img {
    max-height: 400px;
}

.responsive-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.responsive-video {
    position: relative;
    padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
    padding-top: 0px;
    height: 0;
    overflow: hidden !important;
}

#showcand01:hover,
#showcand02:hover,
#showcand03:hover,
#showcand04:hover,
#showcand05:hover,
#showcand06:hover {
    cursor: pointer;
}

.bild-landing .banner--content {
    max-height: 100% !important;
    width: auto !important;
}

.navigation-main ul li {
    margin-right: 20px;
}

.navigation-main ul li > a {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.navigation-main ul li:last-of-type {
    margin-right: 0;
}

@media screen and (min-width: 390px) and (max-width: 767px) {

    .search-right {
        width: 70%;
    }

}

/*  Produktberater Bootstrap nachziehen */
.row {
    margin-left: -15px;
    margin-right: -15px;
}

.row:after {
    clear: both;
}

.col-md-3 {
    width: 25%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
}

@media (max-width: 983px) {
    .col-md-3 {
        width: 100%;
    }

    .produkt-reihe img {
        max-height: 300px;
        width: auto;
    }
}

/* mobiles Menü */

@media screen and (max-width: 767px) {
    ul.sidebar--navigation li {
        display: block !important;
    }
}

#confirm--form .row--newsletter {
    display: none;
}

#hinweis_feiertag,
#hinweis_feiertag_mobil {
    background-color: #E1EDC6;
    color: #055D2D;
    text-align: center;
    font-weight: 600;
    padding: 10px;
    margin-bottom: 10px;
}

/*#hinweis_feiertag {
    display: block;
}*/

/*#hinweis_feiertag_mobil {
    display: none;
}*/

@media screen and (max-width: 1108px) {

    #hinweis_feiertag_mobil br {
        display: none;
    }

}

@media screen and (max-width: 845px) {

    /*#hinweis_feiertag {
        display: none;
    }*/

    #hinweis_feiertag_mobil {
        display: block;
        margin-bottom: 10px;
    }

}

body > div.page-wrap > nav > div > div.navigation--list-wrapper > ul > li:nth-child(8) > a span {
    color: #075e2b;
    font-weight: 700;
}
.navigation-main .is--active .navigation--link span
{
    color: white !important;
}